-S 1  -X RUN  -Q 0 -L 2   67 250
-S 1  -X RUN  -Q 0 -L 2   63 300
-S 1  -X RUN  -Q 0 -L 2   63 400
-S 0  -X RUN  -Q 1 -L 2   57 300
-S 0  -X RUN  -Q 1 -L 2   57 200
-S 0  -X RUN  -Q 1 -L 2   54 175
-S 2  -X RUN  -Q 2 -L 1   51 150
-S 2  -X RUN  -Q 2 -L 1   43 300
-S 2  -X RUN  -Q 3 -L 1   41 250
-S 2  -X RUN  -Q 3 -L 1   36 150
-S 3  32 200
-S 3  25 100
-S 3  25 100
-S 4  24 150
-S 3  24 100
-S 4  23 175
